<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

    <script src="main.js"></script>

    <link rel="stylesheet" href="style.css">
    

    <title>Document</title>
</head>
<body>
  
    <div class="row">
        <div class="left-side col-sm-6 text-center">
            <div class="row m-3">
                <div class="col text-center">
                    <form action="" method="get" name="form" id="form">
                        <div class="form-group row">
                            <label for="ref" class="col-sm-2">REFERENCE</label>
                            <div class="col-sm-10">
                                <input type="text" name="ref" id="ref" class="form-control" required>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="nom" class="col-sm-2">NOM</label>
                            <div class="col-sm-10">
                                <input type="text" name="name" id="name" class="form-control" required>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="desc" class="col-sm-2">DESCRIPTION</label>
                            <div class="col-sm-10">
                                <input type="text" name="desc" id="desc" class="form-control" required>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="qty" class="col-sm-2">QUANTITE</label>
                            <div class="col-sm-10">
                                <input type="text" name="qty" id="qty" class="form-control" required>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="price" class="col-sm-2">PRIX</label>
                            <div class="col-sm-10">
                                <input type="text" name="price" id="price" class="form-control" required>
                            </div>
                        </div>

                        
                        <div class="add">
                            <input type="submit" name="add" value="Stocker" class="btn btn-primary mb-2">
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

    

</body>



</html>